/*

 *  Colors

 */
/*

 *  General styles

 */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

html,
body {
  background-color: #fff;
}

section {
  padding: 80px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #111;
  font-family: 'Roboto Condensed', sans-serif;
}

p {
  color: #111;
}

.about-content ul,
.about-content ul>ul {
  margin-left: 24px;
}

.about-content li {
  color: #111;
}

.padding-helper {
  padding: 24px 0;
}

.no-padding {
  padding: 0;
}

.flex-column {
  flex-direction: column;
  align-items: flex-start !important;
  padding-top: 10vh;
}

.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container-fluid {
  padding-left: 4%;
  padding-right: 4%;
}



a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: #0080FF;
}

h2.heading-style {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}


/*--------------------------------------------------------------
3.0 Layout
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.centered {
  margin-left: auto;
  margin-right: auto;
  float: none;
  text-align: center;
}

.center {
  float: none !important;
  margin: 0 auto !important;
  text-align: center;
}

.highlighted-box {
  background: #f4f8f9;
  padding: 20px 30px;
}

.highlighted-box h1 {
  margin: 0;
}

.large-text {
  line-height: 1.2em;
  font-size: 30px;
  color: #181a1c !important;
  padding: 20px;
  margin-bottom: 20px;
}

.highlighted-box h1,
.highlighted-box p {
  color: #181a1c !important;
}

.circle-border {
  display: inline-block;
  -webkit-border-radius: 500px;
  -khtml-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  border: 3px solid #fff;
}

.left-align {
  text-align: left;
}

.right-align {
  text-align: left;
}

.error {
  color: #cf0000;
  display: none;
}

.invisible {
  display: none;
  visibility: visible;
}





/*

 *  Buttons

 */
.btn {
  border-radius: 0;
  padding: 12px 32px;
  text-transform: capitalize;
  font-size: 16px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.btn-white {
  background-color: #fff;
  color: #035CB4;
  border: 1px solid #fff;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active {
  background-color: #035CB4;
  color: #fff;
  border: 1px solid #035CB4;
}

.btn-blue {
  background-color: linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73));
  color: #fff;
  border: 1px solid linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73));
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active {
  background-color: #fff;
  color: #fff;
  border: 1px solid #fff;
}

/*

 *  Header image

 */
#header-image {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(right, To), color-stop(rgba(3, 92, 180, 0.95)), to(rgba(3, 92, 180, 0.73))), url("../images/home-green.png");
  background-image: linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73)), url("../images/home-green.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#header-image .header-image-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 30vh;
}

#header-image .header-image-content img {
  width: 90px;
  margin-right: 24px;
}

#header-image .header-image-content h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 70px;
}

#header-image .flex-column p {
  font-style: italic;
  color: #fff;
  font-style: 20px;
}


.single-careers #header-image .header-image-content {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.single-careers #header-image .header-image-content p {
  color: #fff;
  font-size: 18px;
}

.post-events-item a .title,
.post-events-item a .title span {
  color: #111;
  font-size: 1.5rem;
  font-weight: 500;
}

.post-events-item a:hover .title,
.post-events-item a:hover .title span {
  color: #fff;
}

/*

 *  Services

 */
#services .container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}

#services .container-fluid .service-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#services .container-fluid .service-content .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #0080FF;
  padding: 40px 15px;
  -webkit-transition: top 0.15s ease-in-out;
  -moz-transition: top 0.15s ease-in-out;
  -ms-transition: top 0.15s ease-in-out;
  transition: top 0.15s ease-in-out;
  position: relative;
  top: 0;
  text-align: center;
}

#services .container-fluid .service-content .item:hover {
  -webkit-transition: top 0.15s ease-in-out;
  -moz-transition: top 0.15s ease-in-out;
  -ms-transition: top 0.15s ease-in-out;
  transition: top 0.15s ease-in-out;
  position: relative;
  top: 2vh;
}

#services .container-fluid .service-content .item:nth-child(2n+2) {
  background-color: #035CB4;
}

#services .container-fluid .service-content .item img {
  width: 90px;
}

#services .container-fluid .service-content .item h3 {
  color: #fff;
  margin-top: 24px;
}

#h-mep-design-services .row,
#h-energy-services .row,
#h-inspection-services .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*

 *  Navigation

 */
.navbar-default {
  margin: 0;
  padding: 24px 0;
  border-radius: 0;
  border: 0;
  background-color: rgba(20, 35, 61, 0.6);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
}

.navbar-default .navbar-header a.navbar-brand img {
  position: absolute;
  top: 8px;
}

.navbar-default ul.nav li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.navbar-default ul.nav li a:hover,
.navbar-default ul.nav li a:active,
.navbar-default ul.nav li a:focus {
  color: #035CB4;
}

.navbar-default ul.nav li a:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  width: 0;
  height: 2px;
  background-color: #035CB4;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.navbar-default ul.nav li a:hover::before {
  width: 100%;
}

.navbar-default ul.nav li.active a {
  background-color: transparent;
  color: #0080ff;
}

.navbar-default ul.nav li.active a.btn-white {
  background-color: #fff !important;
  color: #0080ff;
}

.navbar-default ul.nav li.active a.btn-white:hover,
.navbar-default ul.nav li.active a.btn-white:active,
.navbar-default ul.nav li.active a.btn-white:focus {
  background-color: transparent !important;
  color: #fff;
}

.navbar-default ul.nav li.active a:hover,
.navbar-default ul.nav li.active a:active,
.navbar-default ul.nav li.active a:focus {
  background-color: transparent;
  color: #0080ff;
  width: 100%;
}

.navbar-default ul.nav li a.btn {
  color: #035CB4;
  padding: 12px 24px;
}

.navbar-default ul.nav li a.btn:hover,
.navbar-default ul.nav li a.btn:active,
.navbar-default ul.nav li a.btn:focus {
  border-color: #fff;
  color: #fff !important;
}

.navbar-default ul.nav li#menu-item-139,
.navbar-default ul.nav li#menu-item-140 {
  display: none;
}

.navbar-default ul.nav li#menu-item-138 a {
  margin-top: 5px;
}

.navbar-default ul.nav li#menu-item-138 a:hover::before {
  display: none;
}

.navbar-default.navbar-fixed-top {
  background-color: #14233D;
  -webkit-box-shadow: rgba(0, 0, 0, 0.117647) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.117647) 0 1px 3px;
}

.nav-icon-menu-content {
  background: #14233D;
  margin-top: 7vh;
  width: 140px;
  display: none;
  margin-left: -95px;
  padding: 16px;
}

.nav-icon-menu-content ul {
  list-style: none;
}

.nav-icon-menu-content ul li {
  margin: 16px 0;
}

.nav-icon-menu-content ul li a {
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  display: block;
}

div#home-slider img {
  width: 100%;
}

#nav-icon-menu {
  width: 30px;
  height: 25px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  right: 15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#nav-icon-menu span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon-menu span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon-menu span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon-menu span:nth-child(3) {
  top: 21px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
  width: 70%;
}

#nav-icon-menu.open-custom-menu span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px;
  left: 8px;
}

#nav-icon-menu.open-custom-menu span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon-menu.open-custom-menu span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 20px;
  left: 8px;
}

#nav-icon {
  width: 30px;
  height: 25px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  right: 15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(3) {
  top: 21px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon.open-custom-menu span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px;
  left: 8px;
}

#nav-icon.open-custom-menu span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon.open-custom-menu span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 20px;
  left: 8px;
}

/* Custom sliding navbar */
.only-mobile {
  display: none;
}

.fixedPosition {
  overflow-y: hidden;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 100vh !important;
}

/*

 *  ======================== Home ============================

 */
#home {
  /* background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
  position: relative;
}

#home .home-content {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#home #home-video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

#home .home-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(3, 92, 180, .6), rgba(3, 92, 180, .6));
}

#home .home-content h1 {
  font-size: 50px;
  color: #fff;
}

/*

 *  Home About us

 */
#h-about-us {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#h-about-us .heading {
  text-align: center;
}

#h-about-us .heading p {
  color: #fff;
  font-size: 20px;
}

#h-about-us .image svg {
  width: 100%;
}


#h-about-us .image path {
  fill: #414D62;
  stroke: #414D62;
}

.animated {
  opacity: 0;
}

#h-about-us .image path#NY,
#h-about-us .image path#MA,
#h-about-us .image path#RI,
#h-about-us .image path#NJ,
#h-about-us .image path#PA,
#h-about-us .image path#OH,
#h-about-us .image path#IL,
#h-about-us .image path#IN,
#h-about-us .image path#MN,
#h-about-us .image path#MI,
#h-about-us .image path#MO,
#h-about-us .image path#TN,
#h-about-us .image path#KY,
#h-about-us .image path#WV,
#h-about-us .image path#DE,
#h-about-us .image path#MD,
#h-about-us .image path#VA,
#h-about-us .image path#NC,
#h-about-us .image path#SC,
#h-about-us .image path#GA,
#h-about-us .image path#FL,
#h-about-us .image path#AL,
#h-about-us .image path#LA {
  fill: #0080FF;
  stroke: #0080FF;
}

#h-about-us #accordion .panel-default {
  border-radius: 0;
  border-color: transparent;
  border: 0;
  background-color: transparent;
  margin-bottom: 16px;
}

#h-about-us #accordion .panel-default .panel-heading {
  padding: 0;
  background-color: transparent;
  color: #fff;
}

#h-about-us #accordion .panel-default .panel-heading .panel-title a {
  width: 100%;
  display: block;
  padding: 16px;
  border: 2px solid #035CB4;
  background-color: #035CB4;
}

#h-about-us #accordion .panel-default .panel-heading .panel-title a:before {
  float: right !important;
  font-family: FontAwesome;
  content: "\f063";
  padding-right: 5px;
}

#h-about-us #accordion .panel-default .panel-heading .panel-title a.collapsed {
  background-color: transparent;
}

#h-about-us #accordion .panel-default .panel-heading .panel-title a.collapsed:before {
  float: right !important;
  content: "\f061";
}

.panel-heading .accordion-toggle.collapsed {
  background-color: #035CB4;
}

.panel-heading .accordion-toggle {
  background-color: transparent;
}


.panel-heading .accordion-toggle:before {
  padding-right: 5px;
  float: right !important;
  font-family: FontAwesome;
  content: "\f061" !important;
}

.panel-heading .accordion-toggle.collapsed:before {
  content: "\f063" !important;
}


#h-about-us #accordion .panel-default .panel-collapse .panel-body {
  border: 0;
  color: #fff;
}

#h-about-us #accordion .panel-default .panel-collapse .panel-body p {
  color: #fff;
}

#h-about-us #accordion .panel-default .panel-heading .panel-title a:hover {
  cursor: pointer;
  color: #fff;
  background-color: #035CB4;
}

/*

 *  Home Mep design services 

 */
#h-mep-design-services {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#h-mep-design-services .text h2 {
  margin-bottom: 40px;
}

#h-mep-design-services .text .item {
  color: #fff;
  margin: 40px 0;
}

#h-mep-design-services .text .item h4 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

#h-mep-design-services .text .item p {
  margin-top: 0px;
  font-size: 16px;
  color: #fff;
}

#h-mep-design-services .image img {
  position: absolute;
  right: -2vw;
  opacity: .3;
}

/*

 *  Home Hvac design services

 */
#h-hvac-design-services {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#h-hvac-design-services .text h2 {
  margin-bottom: 40px;
}

#h-hvac-design-services .text .item {
  color: #fff;
  margin: 40px 0;
}

#h-hvac-design-services .text .item h4 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

#h-hvac-design-services .text .item p {
  margin-top: 0px;
  font-size: 16px;
  color: #fff;
}

#h-hvac-design-services .image img {
  position: absolute;
  left: -2vw;
  opacity: .3;
}

/*

 *  Home Energy services

 */
#h-energy-services {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(right, To), color-stop(rgba(3, 92, 180, 0.95)), to(rgba(3, 92, 180, 0.73))), url("../images/home-energy.png");
  background-image: linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73)), url("../images/home-energy.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#h-energy-services .text h2 {
  margin-bottom: 40px;
}

#h-energy-services .text .item {
  color: #fff;
  margin: 40px 0;
}

#h-energy-services .text .item h4 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

#h-energy-services .text .item p {
  margin-top: 0px;
  font-size: 16px;
  color: #fff;
}

#h-energy-services .image img {
  position: absolute;
  right: -2vw;
  opacity: .3;
}

/*

 *  Home Green building

 */
#h-green-building {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(right, To), color-stop(rgba(20, 35, 61, 0.73)), to(rgba(20, 35, 61, 0.98))), url("../images/home-green.png");
  background-image: linear-gradient(To right, rgba(20, 35, 61, 0.73), rgba(20, 35, 61, 0.98)), url("../images/home-green.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#h-green-building .text h2 {
  margin-bottom: 40px;
}

#h-green-building .text .item {
  color: #fff;
  margin: 40px 0;
}

#h-green-building .text .item h4 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

#h-green-building .text .item p {
  margin-top: 0px;
  font-size: 16px;
  color: #fff;
}

#h-green-building .image img {
  position: absolute;
  left: -2vw;
  opacity: .3;
}

/*

 *  Home Inspection services

 */
#h-inspection-services {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(right, To), color-stop(rgba(3, 92, 180, 0.95)), to(rgba(3, 92, 180, 0.73))), url("../images/home-inspection.png");
  background-image: linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73)), url("../images/home-inspection.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#h-inspection-services .text h2 {
  margin-bottom: 40px;
}

#h-inspection-services .text .item {
  color: #fff;
  margin: 40px 0;
}

#h-inspection-services .text .item h4 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
}

#h-inspection-services .text .item p {
  margin-top: 0px;
  font-size: 16px;
  color: #fff;
}

#h-inspection-services .image img {
  position: absolute;
  right: -2vw;
  opacity: .3;
}

/*

 *  ======================== Green building ============================

 */
#green-building {
  position: relative;
}

#green-building .left .item {
  margin: 56px 0;
}

#green-building .left .item h2 {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  margin-bottom: 32px;
}

#green-building .left .item h4 {
  margin-bottom: 16px;
}

#green-building .right {
  position: absolute;
  right: -2vw;
  top: -8vw;
}

#green-building .right .green-building-box {
  background-color: #14233D;
  padding: 48px;
  color: #fff;
}

#green-building .right .green-building-box h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 48px;
  color: #fff;
}

#green-building .right .green-building-box h4 {
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 48px;
  margin-bottom: 24px;
  color: #fff;
}

#green-building .right .green-building-box ul {
  margin-left: 24px;
  list-style: none;
}

#green-building .right .green-building-box ul li {
  margin: 16px 0;
  font-size: 16px;
}

#green-building .right .green-building-box ul li:before {
  content: '\f0c8';
  font-family: FontAwesome;
  color: #035CB4;
  width: 16px;
  margin-left: -24px;
  display: inline-block;
  margin-right: 10px;
}

.page-id-17 #green-building {
  /*margin-bottom: 30vh;*/
}

/*

 *  ======================== Contact ============================

 */
#contact-us {
  margin-top: -12px;
}

#contact-us .container-fluid {
  padding-left: 15px;
  padding-right: 15px;
}

#contact-us .image {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(right, To), color-stop(rgba(3, 92, 180, 0.95)), to(rgba(3, 92, 180, 0.73))), url("../images/contact_img.png");
  background: linear-gradient(To right, rgba(3, 92, 180, 0.95), rgba(3, 92, 180, 0.73)), url("../images/contact_img.png");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}

#contact-us .contact-info {
  padding: 150px 50px 70px 50px;
}

#contact-us .contact-info h2 {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

#contact-us .contact-info .contact-details {
  margin: 48px 0;
}

#contact-us .contact-info .contact-details ul {
  list-style: none;
}

#contact-us .contact-info .contact-details ul li {
  color: #111;
}

#contact-us .contact-info .contact-details .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#contact-us .contact-info .contact-details .social p {
  margin: 0;
}

#contact-us .contact-info .contact-details .social ul {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

#contact-us .contact-info .contact-details .social ul li {
  margin: 0 16px;
}

#contact-us .contact-info .contact-details .social ul li a i {
  color: #fff;
  background-color: #035CB4;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#contact-us .contact-info .contact-form form#gform_1 label {
  display: none;
}

#contact-us .contact-info .contact-form form#gform_1 input,
#contact-us .contact-info .contact-form form#gform_1 textarea {
  border-radius: 0;
  padding: 16px;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 1px solid #ccc;
  width: 100%;
}

#contact-us .contact-info .contact-form form#gform_1 input[type=submit] {
  background-color: #035CB4 !important;
}

/*

 *  Careers

 */

#careers .careers-content {
  background-color: #DADCE0;
  border-radius: 0;
  margin-bottom: 24px;
  padding: 16px 24px;
  display: flex;
  align-items: center;
  transition: all .3s ease-in-out;
}

#careers .careers-content .title {
  display: flex;
  align-items: center;
  flex: 1;
}

#careers .careers-content .title h1,
#careers .careers-content .title h1 a,
#careers .careers-content .title span {
  font-size: 1.1em;
  color: #111;
  margin: 0;
}

#careers .careers-content .arrow i {
  color: #111;
}

#careers .careers-content:hover {
  background-color: #0080FF;
}

#careers .careers-content:hover .title h1 a,
#careers .careers-content:hover .title span,
#careers .careers-content:hover .arrow i {
  color: #fff;
}

#gform_2 {
  display: flex;
}

#gform_2 input {
  border-radius: 0;
  padding: 16px;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 1px solid #ccc;
  width: 100%;
}

#gform_2 input[type=file] {
  border: 0;
}

.gform_wrapper .gform_body {
  width: 100%;
  display: flex;
  flex: 3;
  justify-content: space-between;
}

.gform_wrapper ul#gform_fields_2 {
  display: flex !important;
  align-items: center;
  width: 100%;
}

.gform_wrapper ul#gform_fields_2 li.gfield {
  display: flex;
  align-items: center;
  flex: 1;
  width: 100%;
}

.gform_wrapper .top_label .gfield_label {
  display: none !important;
}

.gform_wrapper .gform_footer {
  width: 100%;
  display: flex;
  flex: 1;
}

body .gform_wrapper .top_label div.ginput_container,
.gform_wrapper ul.gform_fields {
  width: 100%;
}

.gform_wrapper input[type=submit] {
  background-color: #035CB4 !important;
}

/* About 1 template  */

.about_page .green-building-box p {
  color: #fff;
  line-height: 1.5;
  font-size: 1.8rem;
}

.page-template-template-about1 #services .item h3 {
  font-size: 3rem;
  margin-bottom: 10px;
}

.page-template-template-about1 #services .item p {
  color: rgba(255, 255, 255, 1);
  font-size: 2rem;
  margin-top: 0.5vw;
  line-height: 1.5;
  margin-bottom: 0;
}

.page-template-template-about1 #h-about-us #accordion .panel-default .panel-heading .panel-title a.collapsed {
  color: #035CB4;
}

.page-template-template-about1 #h-about-us #accordion .panel-default .panel-heading .panel-title a:hover {
  color: #fff;
}

.page-template-template-about1 #h-about-us #accordion .panel-default .panel-collapse .panel-body p {
  color: #111;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  #team .item .image {
    height: 420px;
    position: relative;
    overflow: hidden;
  }

  #team .item .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    height: auto !important;
    width: 100% !important;
  }

  #team .col-md-4 {
    margin-bottom: 50px;
  }

  #services .container-fluid .service-content .item {
    transition: unset;
    -webkit-transition: unset;
    -moz-transition: unset;
  }
}

/*

 *  About

 */

#team-heading {
  background-color: #035CB4;
  text-align: center;
}

#team-heading h2 {
  color: #fff;
  font-size: 50px;
}

#team-heading p {
  color: #fff;
}

#team .item {
  text-align: center;
}

#team .item .image img {
  height: 420px;
  width: 100%;
  object-fit: cover;
  object-position: 50% 20%;
}

.post-team-item .team-image img {
  height: 700px;
  margin: 0 auto;
}

.columns_ {
  columns: 3;
}

.list_row {
  display: flex;
  flex-direction: row;
  background-color: #8080800f;
  padding: 1vw 2vw 0;
  margin: 0 auto;
  margin-top: 1vw;
  margin-bottom: 2vh;
}

.list_row .col {
  width: -webkit-fill-available;
}

/*

 *  Footer

 */
footer {
  padding: 40px 0;
  background-color: #14233D;
  color: #fff;
  position: relative;
}

footer .footer-links ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
}

footer .footer-links ul li {
  margin: 0 15px;
}

footer .footer-links ul li a {
  color: #fff;
  font-size: 15px;
  transition: all .3s ease-in-out;
  text-transform: capitalize;
}

footer .footer-links ul li a:hover {
  color: #0080FF;
}

footer .footer-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

footer .footer-contact .address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer .footer-contact .address ul {
  list-style: none;
  margin: 0;
}

footer .footer-contact .social ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin: 0;
}

footer .footer-contact .social ul li {
  margin: 0 16px;
}

footer .footer-contact .social ul li a i {
  color: #fff;
  background-color: #035CB4;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.copyright {
  padding: 16px 0;
  background-color: #035CB4;
}

.copyright p {
  margin: 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
}


/* 404 Page */
._404_content #primary {
  min-height: 51.2vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}

._404_content #primary a {
  display: block;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  background: #14233d;
  color: #fff;
  padding: 1vw 2vw;
  margin-top: 2vh;
}

._404_content #primary a:hover {
  background: #0080ff;
}

._404_content #primary header {
  margin-top: 20vh;
}

.well {
  background-color: transparent;
}

.page-template-default div#content {
  padding-top: 18vh;
}

#search-2 input[type=text] {
  border: 1px solid #14233d;
  border-radius: 0;
}

#search-2 button {
  padding: 10.5px 3vw;
  background: #14233d;
  border: 0;
}

/*

 *  ======================== Responsive ============================

 */
@media (max-width: 979px) {

  .list_row {
    flex-direction: column;
  }

  .columns_ {
    columns: 1;
  }


  .flex-center,
  footer .footer-links ul,
  footer .footer-contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  body {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav {
    display: flex;
    flex-direction: column;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: fixed;
  }

  .navbar .nav>li>a {
    line-height: 20px;
    vertical-align: middle;
    color: #111 !important;
    text-align: center !important;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0;
  }

  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 10vh;
  }

  .collapse.in {
    display: block !important;
  }

  .thumbnail .more {
    margin-left: -21px;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    line-height: 40px;
  }

  .thumbnail:hover .more {
    margin-top: -20px;
  }

  .newsletter form {
    text-align: center;
  }

  .only-mobile {
    display: block;
  }

  .sliding-custom-navbar {
    position: fixed;
    top: 0;
    width: 80%;
    background: #fff;
    z-index: 999999;
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 100vh;
    left: -100%;
    padding: 0 15px;
    -webkit-transition: .7s;
    transition: .7s;
    overflow-y: unset !important;
  }

  .sliding-open {
    left: 0px;
  }

  ul#top-navigation li {
    /*border-bottom: 1px solid #e3e3e3;*/
    padding-left: 15px;
  }

  .navbar .nav>li>a {
    padding: 7px 8px;
    font-size: 15px;
  }

  #nav-icon-menu {
    left: 15px;
    display: none;
  }

  .navbar-default ul.nav li a.btn:hover,
  .navbar-default ul.nav li a.btn:active,
  .navbar-default ul.nav li a.btn:focus {
    border-color: transparent;
    color: #111 !important;
    margin-top: 0;
  }

  .navbar-default ul.nav li a.btn-white {
    color: #fff;
  }

  #top-navigation .active .btn-white {
    background: #fff;
  }

  /*
  * Services home
  */

  #h-hvac-design-services .image img,
  #h-green-building .image img {
    position: absolute;
    top: -2vh;
    right: 5vw;
    width: 150px;
    margin: 0 auto;
    margin-right: 0;
    margin-bottom: 32px;
  }

  #h-mep-design-services .image img,
  #h-energy-services .image img,
  #h-inspection-services .image img {
    position: absolute;
    top: -2vh;
    right: 5vw;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 32px;
  }

  #h-mep-design-services .row,
  #h-energy-services .row,
  #h-inspection-services .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  /*
  * Service banner
  */
  /* #services .container-fluid .service-content {
    flex-wrap: wrap;
  } */

  #services .container-fluid .service-content .item {
    flex-wrap: wrap;
    flex-basis: 50%;
    text-align: center;
  }

  #services .container-fluid .service-content .item h3 {
    font-size: 20px;
  }

  /*
  * Service 
  */
  #green-building .right {
    position: relative;
    right: 0;
    top: 0;
  }

  /*

    *Careers

    */
  #careers .careers-content .title {
    flex-direction: column;
    align-items: flex-start;
  }

  #gform_2,
  .gform_wrapper ul#gform_fields_2 {
    flex-direction: column;
  }


  /*
  * Contact
  */

  #contact-us .image {
    min-height: 50vh;
  }




  /*

    *Footer

    */
  footer {
    text-align: center;
  }

  footer .footer-links {
    margin: 24px 0;
  }

  footer .footer-links li {
    margin: 6px 0;
  }

  footer .footer-contact .address {
    margin-bottom: 24px;
  }
}

@media (max-width: 768px) {

  .flex-center,
  footer .footer-links ul,
  footer .footer-contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /*
  * Navigation
  */
  .nav-icon-menu-content {
    background: #14233D;
    margin-top: 66px;
    width: 140px;
    display: none;
    margin-left: -14px;
    padding: 16px;
  }

  /*
  * Service banner
  */
  /* #services .container-fluid .service-content {
    flex-wrap: wrap;
  } */

  #services .container-fluid .service-content .item {
    flex-wrap: wrap;
    flex-basis: 50%;
    text-align: center;
  }

  #services .container-fluid .service-content .item h3 {
    font-size: 20px;
  }

  /*
  * Service 
  */
  #green-building .right {
    position: relative;
    right: 0;
    top: 0;
  }

  /*

    *Careers

    */
  #careers .careers-content .title {
    flex-direction: column;
    align-items: flex-start;
  }

  #gform_2,
  .gform_wrapper ul#gform_fields_2 {
    flex-direction: column;
  }



  /*

    *Footer

    */
  footer {
    text-align: center;
  }

  footer .footer-links {
    margin: 24px 0;
  }

  footer .footer-links li {
    margin: 8px !important;
  }

  footer .footer-contact .address {
    margin-bottom: 24px;
  }
}

@media (min-width: 320px) and (max-width: 480px) {

  .flex-center,
  footer .footer-links ul,
  footer .footer-contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  section {
    padding: 40px 0;
  }

  .page-id-17 #green-building {
    margin-bottom: 0;
  }

  #nav-icon-menu {
    display: none;
  }

  #h-hvac-design-services .image img,
  #h-green-building .image img {
    top: 0;
    right: 5vw;
    width: 120px;
    margin-right: 0;
    margin-bottom: 32px;
    position: absolute;
  }

  #h-mep-design-services .image img,
  #h-energy-services .image img,
  #h-inspection-services .image img {
    top: 0;
    right: 5vw;
    width: 120px;
    margin-right: 0;
    margin-bottom: 32px;
    position: absolute;
  }

  #h-mep-design-services .row,
  #h-energy-services .row,
  #h-inspection-services .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  #header-image {
    padding-top: 60px;
    padding-bottom: 0;
  }

  #header-image .header-image-content {
    height: 40vh;
  }

  #header-image .header-image-content h2 {
    font-size: 26px;
  }

  /*

     *  Navigation

     */
  /*  .navbar-default .navbar-header a.navbar-brand img {
    position: absolute;
    top: 8px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }*/

  .navbar-default ul.nav li a {
    color: #111;
  }

  .navbar-default ul.nav li#menu-item-139,
  .navbar-default ul.nav li#menu-item-140,
  .navbar-default ul.nav li#menu-item-390{
    display: block;
  }

  /*

     *  Services

     */
  #services .service-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /*

    *   Home

    */
  #home .home-content {
    height: 90vh;
  }

  #home .home-content img {
    width: 60%;
  }

  #home .home-content h1 {
    font-size: 32px;
    text-align: center;
  }

  /*

     *  Green building

     */
  #green-building {
    padding-bottom: 0;
  }

  #green-building .right {
    position: relative;
    right: 0;
    top: 0;
  }

  /*

     *  Contact us

     */
  #contact-us .image {
    min-height: 50vh;
    background-position: top;
  }

  #contact-us .contact-info {
    padding: 40px 0;
  }

  #contact-us .contact-info .contact-form form#gform_1 input,
  #contact-us .contact-info .contact-form form#gform_1 textarea {
    padding: 8px;
  }

  /*

    *Careers

    */
  #careers .careers-content .title {
    flex-direction: column;
    align-items: flex-start;
  }

  #gform_2,
  .gform_wrapper ul#gform_fields_2 {
    flex-direction: column;
  }

  /*

    *Footer

    */
  footer {
    text-align: center;
  }

  footer .footer-links {
    margin: 24px 0;
  }

  footer .footer-links li {
    margin: 6px 0;
  }

  footer .footer-contact .address {
    margin-bottom: 24px;
  }
}

/* Responsive update */

@media (max-width: 480px) {
  #h-about-us .accordion_ {
    width: 100%;
  }

  .navbar-default .navbar-header a.navbar-brand img {
    position: absolute;
    top: 8px;
    left: 25%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  #h-about-us .image {
    max-height: 35vh;
  }

  #h-mep-design-services .text h2,
  #h-energy-services .text h2,
  #h-green-building .text h2 {
    width: 55vw;
  }

  .home .btn-white {
    width: 100%;
  }

  #header-image .header-image-content h2 {
    font-size: 4rem;
  }
}


/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {

  #h-about-us .accordion_ {
    width: 100%;
  }

  #header-image .header-image-content h2 {
    font-size: 4rem;
  }

  #h-about-us .image {
    max-height: 50vh;
    width: 95vw;
  }

  section#careers-form {
    padding: 0 0 5vh 0;
  }

  #header-image {
    padding-bottom: 0;
  }

  .page-template-template-contact #contact-us .image {
    min-height: 35vh;
  }

  #contact-us .contact-info {
    padding: 0 50px 70px 50px;
  }

  .single-careers section {
    padding: 0;
  }

  #header-image .header-image-content h2 {
    font-size: 4rem;
  }

  #header-image {
    padding-top: 4vh;
  }

  .page-id-17 #green-building {
    margin-bottom: 0vh;
  }
}

@media (min-width: 768px) and (max-width: 1023px) and (orientation: landscape) {
  #h-about-us .accordion_ {
    width: 100%;
  }

  #header-image .header-image-content h2 {
    font-size: 4rem;
  }

  .navbar-default ul.nav li a {
    color: #fff;
    text-transform: uppercase;
    padding: 8px;
    font-size: 13px;
    letter-spacing: -0.3px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }

  .navbar-default ul.nav li a.btn {
    color: #035CB4;
    padding: 5px 15px;
    margin-right: 3vw;
    margin-top: 0 !important;
  }

  ul#top-navigation {
    margin-top: 14px;
  }

  section {
    padding: 60px 0;
  }

  #h-about-us .image svg {
    width: 90vw;
  }


  /* services page */
  section#header-image {
    padding-bottom: 2vh;
  }

  #green-building .right .green-building-box {
    padding: 35px;
  }

  .page-template-template-service .left .item h2 {
    font-size: 3.5rem !important;
  }

  .page-id-17 #green-building {
    min-height: 120vh;
  }

  /* contact us page */
  #contact-us .image {
    min-height: 135vh;
  }

  .contact-details .row {
    flex-direction: column;
  }

  .contact-details .row div {
    width: 100% !important;
    margin-bottom: 2vh;
  }

  #contact-us .contact-info .contact-details {
    margin-bottom: 0;
  }



  /*Careers*/
  #careers .careers-content .title {
    flex-direction: column;
  }

  .navbar-default ul.nav li a.btn:hover,
  .navbar-default ul.nav li a.btn:active,
  .navbar-default ul.nav li a.btn:focus {
    width: auto;
  }

  #header-image .header-image-content h2 {
    font-size: 4.5rem;
  }

  .single-careers section {
    padding: 30px 0;
  }

  .single-careers #gform_2 {
    display: flex;
    flex-direction: column;
  }

  .single-careers .gform_wrapper ul#gform_fields_2 li.gfield {
    display: block;
    width: 100%;
    margin-right: 0;
  }

  .single-careers .gform_wrapper ul#gform_fields_2 {
    display: block !important;
  }

}

@media (min-width: 1024px) and (max-width: 1280px) {
  #h-about-us .accordion_ {
    width: 100%;
  }

  .navbar-default ul.nav li a {
    color: #fff;
    text-transform: uppercase;
    padding: 8px;
    font-size: 13px;
    letter-spacing: -0.3px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }

  .navbar-default ul.nav li a.btn {
    color: #035CB4;
    padding: 5px 15px;
    margin-right: 3vw;
    margin-top: 0 !important;
  }

  ul#top-navigation {
    margin-top: 14px;
  }

  section {
    padding: 60px 0;
  }

  .page-template-template-careers-php section {
    min-height: 30vh;
  }

  #careers .careers-content .title {
    display: flex;
    align-items: start;
    flex: 1;
    flex-direction: column;
    text-align: left;
  }

  .nav-icon-menu-content {
    margin-top: 5vh;
  }

  .contact-details .row {
    display: flex;
    flex-direction: column;
  }

  #contact-us .image {
    min-height: 100vw;
  }

  .navbar-default ul.nav li a.btn:hover,
  .navbar-default ul.nav li a.btn:active,
  .navbar-default ul.nav li a.btn:focus {
    width: auto;
  }

  #header-image {
    height: 35vh;
  }

  /*.page-id-17 #green-building {
    	margin-bottom: 30vh;
    	min-height: 60vh;
	}*/
  #header-image .header-image-content h2 {
    font-size: 4rem;
  }
}